@charset "utf-8";
/* CSS Document */

#incrementWrap{margin-bottom:8px;}
#incrementWrap p{margin-bottom:0px !important;}
	#incrementParent{position:relative;}
	#incrementParent iframe{
		width:152px;
		height:180px;
		z-index:5;
		position:absolute;
		top:1px; left:1px;
		filter:alpha(opacity=0);
		display:none;					
	}	
	#incrementArea{
		position:absolute;
		display:none;
		background:#fff url(image/increment_bg.gif) top no-repeat;
		top:1px; left:1px;
		width:152px;
		border:#999 1px solid;
		min-height:160px;
		z-index:10;
		_height:160px;
	}

		#incrementArea p.close{
			height:30px;
			padding-top:3px; padding-right:3px;
			text-align:right;
			margin-bottom:0px !important;
		}
		
		#incrementArea ul#incrementResult{
			
		}
			#incrementArea ul#incrementResult li{
				padding:0px 5px;
				font-size:1.4em;
				width:142px;
				overflow:hidden;
				white-space: nowrap;
				text-overflow:ellipsis;
						
			}
			#incrementArea ul#incrementResult li.selected{
				background:#36c;
				color:#fff;				
			}